/*-----------------------------------------------------------------------------------
 
  Theme Name: Blank
  Theme URI:http://trigama.eu
  Author: TRIGAMA
  Template: Blank
  Description: In 2014, our default theme lets you create a responsive magazine website with a sleek, modern design. 
  Feature your favorite homepage content in either a grid or a slider. Use the three widget areas to customize your website, and change your content's layout with a full-width page template and a contributor page to show off your authors. Creating a magazine website with WordPress has never been easier.
  Version: 1.6
  License: GNU General Public License v2 or later
  License URI: http://www.gnu.org/licenses/gpl-2.0.html

-----------------------------------------------------------------------------------*/
//@import url(https://fonts.googleapis.com/css?family=Noto+Sans:400,700);

@font-face { 
  font-family: "Station";   
   
  src: url('../font/Station.ttf');
  font-weight: normal;   
}

@font-face {
	font-family: 'VAG-Rundschrift';
	src: url('VAG-Rundschrift-D-OT_47300.eot'); /* IE9 Compat Modes */
	src: url('VAG-Rundschrift-D-OT_47300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('VAG-Rundschrift-D-OT_47300.woff') format('woff'), /* Modern Browsers */
	     url('VAG-Rundschrift-D-OT_47300.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('VAG-Rundschrift-D-OT_47300.svg#svgFontName') format('svg'); /* Legacy iOS */
	}



//@font-face { 
  //font-family: "VAG-Rundschrift";   
  //src: url('../font/VAG-Rundschrift-D-OT_47300.eot'),  
  // url('../font/VAG-Rundschrift-D-OT_47300.ttf') format('truetype');
  
  //font-weight: normal;   
//}
 
 

